Dobrý den,
<p>vaše rezervace na jméno <b>"{{ reservation.name }}"</b> byla úspěšně dokončena!</p>
{% if places %}
<p>Rezervovaná máte tato místa (podle čísla stolu): <b>{% for place in places %}{{place.table}} {% endfor %}. </b></p>
{% endif %}
{% if bar_seats > 0 %}
<p>  Počet vstupenek bez místa k sezení je {{ bar_seats }}.</p>
{% endif %}
<p>Ples se koná <i>{{ ples_date|date:"j. E Y" }} v {{ ples_date|date:"G:i" }}</i></p>
<p>Vyplněné kontaktní údaje: {% if reservation.email %} {{ reservation.email }} {% endif %} {% if reservation.phone %} {{ reservation.phone }} {% endif %}</p>
<p>Nezapomeňte, že bez řádně vyplněných údajů nebude možné předat lístky a rezervace může být zrušena!</p>
<p>Předávání lístků je možné <b>osobně po některé z nedělních mší svatých v Mladé Boleslavi, nebo domluvit setkání přes náš e-mail: <a href="mailto:farniplesmb@gmail.com">farniplesmb@gmail.com</a></b>. Také můžete zavolat Robertovi na telefonním čísle: +420 773 565 563</p>
<p>Na tuto zprávu prosím neodpovídejte, poněvadž ji vygeneroval robot (sic katolický)! Dotazy zodpoví oddělení péče o zákazníky - <a href="mailto:farniplesmb@gmail.com">farniplesmb@gmail.com</a></p> 
